<?php 
$name = $_GET['name'];
$score = $_GET['score'];
$servername = "localhost";
$username = "hossan";
$password = 'k/oVEq4vLATIoY';
$dbname = "zhossan";
$conn = new mysqli($servername, $username, $password, $dbname);
if ($conn->connect_error) { die("Connection failed: " . $conn->connect_error); }
echo "Connected successfully";


$sql = "INSERT INTO Scores (Naam, Score) VALUES (\"$name\", $score)";

if ($conn->query($sql) === TRUE) {
    echo "nieuwe record gemaakt";
} else {
    echo "error" . $sql . "<br>" . $conn->error;
}
$conn->close();
?>
